National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:yokogawa:centum_vp:*:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 5 matching records.
Vendor
Product
Version
Update
Edition
Language
yokogawa
centum_vp
r4.03.00

Vendor: yokogawa Product: centum_vp Version: r4.03.00
yokogawa
centum_vp
r5.01.00

Vendor: yokogawa Product: centum_vp Version: r5.01.00
yokogawa
centum_vp
r5.01.20

Vendor: yokogawa Product: centum_vp Version: r5.01.20
yokogawa
centum_vp
r5.02.00

Vendor: yokogawa Product: centum_vp Version: r5.02.00
yokogawa
centum_vp
r5.03.00

Vendor: yokogawa Product: centum_vp Version: r5.03.00